.logo a {
	background-image: url('/images/general/logo@2x.png');
	background-size: 160px 218px;
}

.jobs .outer_section {
	background-image: url('/images/backgrounds/staff_member@2x.png');
	background-position: 45% 100%;
	background-size: 435px 623px;
	background-repeat: no-repeat;
}	
.view_jobs .outer_section {
	background-image: url('/images/backgrounds/staff_member@2x.png');
	background-position: 30px 100%;
	background-size: 435px 623px;
	background-repeat: no-repeat;
}

.facebook_link {
	display: none !important;
}